/*Related News (single), top news(homepage)*/
.related-news {
    border-top: 1px solid #EFE9E9;
}
.news-item-list .author-postdate {
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.03em;
    color: #808080;
    display: flex;
    align-items: center;
}
.news-item-list .author a {
    color: #808080;
}
.news-item-list .author-postdate img {
    border-radius: 50%;
}

.news-item-list .author-postdate > span {
    margin-right: 4px;
}
.news-item-list .post-image { cursor:pointer;}
.news-item-list .post-image-link:hover {
    text-decoration: none;
}
.news-item-list .post-title-link:hover {
    color: #ec6707;
}
.button-wrapper {
    display: flex;
    width: 100%;
    justify-content: center;
}
.btn-view-archived {
    background-color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #222222;
    font-family: Gilroy, sans-serif;
    border: 1px solid #222222;
    border-radius: 3px;
    padding: 13px 24px 12px 24px;
    text-decoration: none;
    min-width: 200px;
	font-weight:700;
}
.btn-view-archived:hover {
    text-decoration: none;
    color: #222222;
}
@media (min-width: 0px) {
    .section-top-articles {
        margin-bottom: 15px;
    }
    .related-news {
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .news-item-list {
        margin-bottom: 8px;
        flex-wrap: wrap;
        margin-left: -7.5px;
        margin-right: -7.5px;
    }
    .news-item-list .news-item {
        margin-bottom: 6px;
        position:relative;
        margin-left: 7.5px;
        margin-right: 7.5px;
        width: calc( 100% - 15px);
    }
    
    .news-item-list .post-title {
        margin-bottom: 3px;
    }
    .news-item-list .post-title,
    .news-item-list .post-title a {
        font-size: 14px;
        line-height: 140%;
        color: #000000;
    }
    .news-item-list .news-item.item-0 .post-title,
    .news-item-list .news-item.item-0 .post-title a {
        font-size: 16px;
        line-height: 140%;
        margin-bottom: 4px;
        margin-top: 8px;
    }
    
}
@media (min-width:0px) and (max-width:767px) {
    .news-item-list .news-item:not(.item-0) { 
        display: flex;
    }
    .news-item-list {
        flex-direction: column;
    }
    .btn-view-archived {
        width: 100%;
        display: block;
    }
    .news-item-list .news-item .post-image-link {
        display: flex;
    }
    .news-item-list .news-item.item-0 .post-image-link {
        display: block;
    }
    .news-item-list .news-item .post-image-link .post-image {
        width: 87px;
        height: 64px;
        margin-top: 4px;
    }
    
    .news-item-list .news-item.item-0 .post-image-link .post-image {
        height: 190px;
        width: 100%;
        display: block;
        margin-top: 0;
    }
    .news-item-list .post-details-others {
        flex: 1;
        padding-left: 12px;
    }
}
@media (min-width: 375px) {
    .news-item-list .news-item.item-0 .post-title {
        font-size: 18px;
        line-height: 150%;
        margin-bottom: 4px;
    }
}
@media (min-width: 768px) {
    .section-top-articles {
        margin-bottom: 30px;
    }
    .related-news {
        padding-top: 48px;
        padding-bottom: 48px;
    }
   
    .news-item-list .post-title {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .news-item-list .post-title,
    .news-item-list .post-title a {
        font-size: 16px;
    }
    .news-item-list .news-item.item-0 .post-title,
    .news-item-list .news-item.item-0 .post-title a {
        font-size: 20px;
        line-height: 125%;
        margin-bottom: 12px;
    }
    .news-item-list .post-details .author-postdate,
    .news-item-list .post-details .author-postdate a {
        color: #fff;
    }
    
    .news-item-list .news-item.item-0 .post-image-link .post-image {
        height: 329px;
    }
    .news-item-list .post-image-link .post-image {
        display: block;
        height: 153px;
        width: 100%;
    }
    .news-item-list {
        margin-bottom: 15px;
    }
    .news-item-list .news-item {
        width: calc( 25% - 15px);
        margin-bottom: 15px;
    }
    .news-item-list .news-item.item-0 {
        width: calc( 50% - 15px);
    }
    .news-item-list .post-details {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        color: #fff;
        background: linear-gradient(180deg, rgba(62, 70, 144, 0) 0%, #000000 100%);
        padding: 30px 24px;
    }
    .news-item-list .post-details h3 a,
    .news-item-list .post-details h3 {
        color: #fff;
        font-size: 20px;
        line-height: 25px;
    }
    
    
}
